### Method

# Ide SubprocessLauncher set_run_on_host

#### Declaration

    void
    ide_subprocess_launcher_set_run_on_host (
      IdeSubprocessLauncher* self,
      gboolean run_on_host
    )

#### Description

Sets the `IdeSubprocessLauncher:run-on-host` property. See `ide_subprocess_launcher_get_run_on_host()` for more information.

Available since: | 3.32

Sets property | `Ide.SubprocessLauncher:run-on-host`

#### Parameters

`run_on_host` | `gboolean`
| No description available.